<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{ include file=$_SERVER.templates.service }

<p>

</p>

{if count($_SERVICE.response.access_list) > 0}
<!--    <table border="1" cellpadding="0" cellspacing="0" class="center" width="75%"> -->
	<table border="0" cellpadding="1" cellspacing="1" class="center" width="95%" style="background-color: white; border: 1px #AAAAAA solid;">
        <tr>
            <td align="center" class="label">{$_SERVICE.locale.labelIP}</td>
            <td align="center" class="allowed">Allowed {$_SERVICE.locale.labelGroup}s</td>
            <td align="center" class="allowed">Allowed {$_SERVICE.locale.labelUser}s</td>
            <td align="center" class="banned">Banned {$_SERVICE.locale.labelGroup}s</td>
            <td align="center" class="banned">Banned {$_SERVICE.locale.labelUser}s</td>
            <td align="center" class="label">{$_SERVICE.locale.labelEdit}</td>
            <td align="center" class="label">{$_SERVICE.locale.labelDelete}</td>
        </tr>
        {section name="access" loop="$_SERVICE.response.access_list"}
            {assign var="entry" value="$_SERVICE.response.access_list[access]"}
            <tr>
                <td align="center" class="item" style="font-weight: bold;">{$entry.ip_address}</td>
                <td align="center" valign="top" class="allowedItem">{$entry.allowed_groups}</td>
                <td align="center" valign="top" class="allowedItem">{$entry.allowed_users}</td>
                <td align="center" valign="top" class="bannedItem">{$entry.banned_groups}</td>
                <td align="center" valign="top" class="bannedItem">{$entry.banned_users}</td>
                <td align="center" class="item" style="text-align: center;"><a href="{$_SERVICE.url}.edit&amp;ip_address={$entry.ip_address}">{$_SERVICE.locale.btnEdit}</a></td>
                <td align="center" class="item" style="text-align: center;"><a href="{$_SERVICE.url}.delete&amp;ip_address={$entry.ip_address}">{$_SERVICE.locale.btnDelete}</a></td>
            </tr>
        {/section}
    </table>
{else}
    {$_SERVICE.locale.msgNoAccessRules} 
{/if}

<form method="post" action="{$_SERVICE.url}.new">
<p class="button">
<input type="submit" value="{$_SERVICE.locale.btnNew}" />
</p>
</form>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>