<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{ include file=$_SERVER.templates.service }

<p>

</p>

<form method="post" action="{$_SERVICE.url}.add">
<div>

<input type="hidden" name="type" value="{$_SERVICE.response.type}" />

{if $_SERVICE.response.type == "edit"}
    <input type="hidden" name="ip_address" value="{$_SERVICE.request.ip}" />
{/if}

<table border="1" cellpadding="0" cellspacing="0" class="center" width="95%">

    <tr>
        <td class="label" style="background-color: #FFFFFF;">{$_SERVICE.locale.labelIP}: </td>
        <td colspan="3" align="left" style="white-space: nowrap; padding: 15px;">
            <input type="text" name="ip1" size="3" value="{$_SERVICE.response.ip1}" /> . 
            <input type="text" name="ip2" size="3" value="{$_SERVICE.response.ip2}" /> . 
            <input type="text" name="ip3" size="3" value="{$_SERVICE.response.ip3}" /> . 
            <input type="text" name="ip4" size="3" value="{$_SERVICE.response.ip4}" />
        </td>
    </tr>
    <tr>
        <td class="label" style="background-color: #FFFFFF;">{$_SERVICE.locale.labelGroup}</td>
        <td class="allowed">{$_SERVICE.locale.labelAllow}</td>
        <td class="banned">{$_SERVICE.locale.labelBan}</td>
        <td></td>
    </tr>

    {section name="groups" loop="$_SERVICE.response.groups"}
        {assign var="group" value="$_SERVICE.response.groups[groups]"}
        <tr>
            <td class="group" align="center">{$group.name}</td>
            <td class="allowed" align="center" valign="middle">
                {if !$group.banned}
                    <input type="radio" name="GROUP_{$group.id}" value="2" checked="checked" />
                {else}
                    <input type="radio" name="GROUP_{$group.id}" value="2" />
                {/if}
            </td>
            <td class="banned" align="center" valign="middle">
                {if $group.banned}
                    <input type="radio" name="GROUP_{$group.id}" value="1" checked="checked" />
                {else}
                    <input type="radio" name="GROUP_{$group.id}" value="1" />
                {/if}
            </td>
            <td></td>
        </tr>
    {/section}

    <tr>
        <td colspan="4" style="white-space: nowrap; padding: 15px;"></td>
    </tr>

    <tr>
        <td class="label" style="background-color: #FFFFFF;">{$_SERVICE.locale.labelUser}</td>
        <td class="allowed">{$_SERVICE.locale.labelAllow}</td>
        <td class="banned">{$_SERVICE.locale.labelBan}</td>
        <td class="groupPermission">{$_SERVICE.locale.labelUseGroupPermission}</td>
    </tr>

    {section name="users" loop="$_SERVICE.response.users"}
        {assign var="user" value="$_SERVICE.response.users[users]"}
        <tr>
            <td class="user" align="center" valign="middle">{$user.name}<br /><span class="usergroup">({$user.group})</span></td>
            <td class="allowed" align="center">
                {if $user.allowed}
                    <input type="radio" name="USER_{$user.id}" value="2" checked="checked" />
                {else}
                    <input type="radio" name="USER_{$user.id}" value="2" />
                {/if}
            </td>
            <td class="banned" align="center" valign="middle">
                {if $user.banned}
                    <input type="radio" name="USER_{$user.id}" value="1" checked="checked" />
                {else}
                    <input type="radio" name="USER_{$user.id}" value="1" />
                {/if}
            </td>
            <td class="group" align="center" valign="middle">
                {if !$user.banned && !$user.allowed}
                    <input type="radio" name="USER_{$user.id}" value="3" checked="checked" />
                {else}
                    <input type="radio" name="USER_{$user.id}" value="3" />
                {/if}
            </td>
        </tr>
    {/section}

</table>

<p class="center">
<input type="submit" value="{$_SERVICE.locale.btnSave}" />&nbsp;
<input type="reset" />
</p>

</div>
</form>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>