<?php

$locale = array();
$locale["title"] = "Services Management";
    
    // Labels
    
$locale["labelService"] = "Service";
$locale["labelDescription"] = "Description";
$locale["labelInstalledServices"] = "Installed Services";
$locale["labelOrganize"] = "Organize Services";
$locale["labelGroup"] = "Group";
$locale["labelUser"] = "User";
$locale["labelDirectory"] = "Folder";
$locale["labelDescription"] = "Description";
$locale["labelNewFolderName"] = "Name: ";
$locale["labelNewFolderDescription"] = "Description: ";
$locale["labelNewFolderIcon"] = "Icon: ";
$locale["labelIcon"] = "Icon";
$locale["labelEdit"] = "Edit";
$locale["labelGroupServices"] = "Group Services";
$locale["labelUserServices"] = "User Services";
$locale["labelGroupFolders"] = "Group Folders";
$locale["labelUserFolders"] = "User Folders";
$locale["labelAvailableServices"] = "Available Services";
$locale["labelGroupTitle"] = "Organize Group Services";
$locale["labelUserTitle"] = "Organize User Services";
$locale["labelHome"] = "Services Management Home";


$locale["labelServiceName"] = "Service Name";
$locale["labelDefaultLocale"] = "Default Locale";
$locale["labelVersion"] = "Version";
$locale["labelDescription"] = "Description";
$locale["labelScript"] = "Script";
$locale["labelAuthor"] = "Author";
$locale["labelEmail"] = "Email";
$locale["labelWebsite"] = "Web Site";
$locale["labelPath"] = "Path";
$locale["labelIcon"] = "Icon";
$locale["labelDefaultIcon"] = "Default Icon";

    // Messages

$locale["msgNewGroupFolder"] = "Please enter a name and description and select an icon for your new group folder.";
$locale["msgEditGroupFolder"] = "Please enter a name and description and select an icon for your group folder.";
$locale["msgNewUserFolder"] = "Please enter a name and description and select an icon for your new user folder.";
$locale["msgEditGroupFolder"] = "Please enter a name and description and select an icon for your user folder.";
$locale["msgConfirmDeleteGroupFolders"] = "Delete the selected group folders? Services contained in these folders will be removed from the group.";
$locale["msgConfirmDeleteUserFolders"] = "Delete the selected user folders? Services contained in these folders will be removed from your user's account.";
$locale["msgConfirmUninstallServices"] = "Uninstall the selected services? The services will be removed from all user and group accounts.";
$locale["msgSuccessInstall"] = "The selected services were installed successfully.";

    // Title

$locale["titleNewGroupFolder"] = "New Group Folder";
$locale["titleNewUserFolder"] = "New User Folder";
$locale["titleEditGroupFolder"] = "Edit Group Folder";
$locale["titleEditUserFolder"] = "Edit User Folder";
$locale["titleDeleteGroupFolder"] = "Delete Group Folder";
$locale["titleDeleteUserFolder"] = "Delete User Folder";
$locale["titleGroupServices"] = "Group Services";
$locale["titleUserServices"] = "User Services";
$locale["titleUninstallServices"] = "Uninstall Services";
$locale["titleServiceDetail"] = "Service Detail";

    // Select menu options

$locale["optDeleteSelectedFolders"] = "Delete selected folders";
$locale["optNewFolder"] = "New folder";
$locale["optRemoveGroupService"] = "Remove service from group";
$locale["optRemoveUserService"] = "Remove service from user";
$locale["optInstallToFolder"] = "Install to Folder...";
$locale["optMoveToFolder"] = "Move to Folder...";
$locale["optFolderAction"] = "Folder Action...";

    // Buttons

$locale["btnView"] = "View Services";
$locale["btnInstall"] = "Install Services";
$locale["btnOrganize"] = "Organize Services";
$locale["btnGo"] = "Go";
$locale["btnOK"] = "OK";
$locale["btnCancel"] = "Cancel";
$locale["btnEdit"] = "Edit";
$locale["btnUpdate"] = "Update";

    // Error Messages

$locale["errTitle"] = "Service Management Error";
$locale["errGroup"] = "The requested group does not exist.";
$locale["errUser"] = "The requested user does not exist.";
$locale["errMenu"] = "You have entered an invalid menu option.";
$locale["errNothingSelected"] = "Please select something!";
$locale["errDirname"] = "Folder names must be between 3 and 32 characters in length!";
$locale["errDescription"] = "Folder descriptions must be under 255 characters in length!";
$locale["errDuplicateDirname"] = "That folder name is already in use. Please choose another name for your folder.";
$locale["errIcon"] = "The folder icon's filename must be shorter than 32 characters in length!";


$locale["errServiceNameLength"] = "Service names must be 32 characters or less: ";
$locale["errServiceNameFormat"] = "Service names can only contain alpha-numeric characters and '-' and '_'.";
$locale["errServiceTitle"] = "Service names must be 32 characters or less: ";
$locale["errServiceScript"] = "Service script must be 32 characters or less: ";
$locale["errServiceVersion"] = "Service version number must be less than 12 characters in length!";
$locale["errServiceDescription"] = "Service description must be less than 255 characters in length!";
$locale["errServiceLocale"] = "Service default locale must be less than 32 characters in length!";
$locale["errServiceIcon"] = "Service icon's filename must be less than 32 characters in length!";
$locale["errServiceAuthor"] = "Service author name must be less than 100 characters in length!";
$locale["errServiceAuthorWebsite"] = "Service website must be less than 100 characters in length!";
$locale["errServiceAuthorEmail"] = "Service email must be less than 100 characters in length!";
$locale["errServiceNotFound"] = "The requested service could not be found in the database.";
?>