<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{ include file=$_SERVER.templates.service }

{if count($_SERVICE.response.services) > 0}

	<p>
	The table below lists all of your installed Soybo Services.
	</p>
	
	<form method="post" action="{$_SERVICE.url}.uninstall">
		<table border="0" cellpadding="1" cellspacing="1" class="center" width="95%" style="background-color: white; border: 1px #AAAAAA solid;">
			<tr>
				<td colspan="3" style="padding: 10px; font-size: 18px; font-weight: bold; text-align: left; background-color: #AAAAAA;">
					Installed Services ({$_SERVICE.response.serviceCount})
				</td>
			</tr>
			<tr>
				<td class="label"></td>
				<td class="label">{$_SERVICE.locale.labelServiceName}</td>
				<td class="label">{$_SERVICE.locale.labelDescription}</td>
			</tr>
			{foreach key="service_name" item="service" from="$_SERVICE.response.services"}
				<tr>
					<td class="checkbox"><input type="checkbox" name="selected[]" value="{$service_name}" /></td>
					<td class="item"><a href="{$_SERVICE.url}.detail&amp;service_name={$service.service_name}">{$service.name}</a></td>
					<td class="item">{$service.description}</td>
				</tr>
			{/foreach}
			<tr>
				<td colspan="3" align="center" style="border: 1px #AAAAAA solid;">
					<p class="button">
						<input type="submit" value="Uninstall Selected Services" />
					</p>
				</td>
			</tr>
		</table>
		
	</form>
{else}

<p>
There are no installed services.
</p>

{/if}


</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>