<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{ include file=$_SERVER.templates.service }

{assign var="_LOCALE" value="$_SERVICE.locale"}

<p style="font-size: 18px; font-weight: bold;">Organize Services</p>
<p>
You can organize your services by group or by user.
</p>

<table border="0" cellpadding="1" cellspacing="1" class="default" width="200" style="margin: 0px;">
    <tr>
        <td class="label">{$_LOCALE.labelGroupTitle}</td>
    </tr>
    {section name="groups" loop="$_SERVICE.response.groups"}
        {assign var="group" value="$_SERVICE.response.groups[groups]"}
        <tr>
            <td class="item"><a href="{$_SERVICE.url}.display_organize_group&amp;group_id={$group.group_id}">{$group.groupname}</a></td>
        </tr>
    {/section}
</table>

<p>
</p>

<table border="0" cellpadding="1" cellspacing="1" class="default" width="200" style="margin: 0px;">
    <tr>
        <td class="label">{$_LOCALE.labelUserTitle}</td>
    </tr>
    {section name="users" loop="$_SERVICE.response.users"}
        {assign var="user" value="$_SERVICE.response.users[users]"}
        {if $_SERVER.user.username != $user.username}
        	<tr>
        {else}
        	<tr style="font-weight: bold;">
        {/if}
            <td class="item"><a href="{$_SERVICE.url}.display_organize_user&amp;user_id={$user.user_id}">{$user.username}</a></td>
        </tr>
    {/section}
</table>

<p style="font-size: 18px; font-weight: bold;">
<a href="{$_SERVICE.url}.display_install">View Services</a>
</p>

<p style="font-size: 18px; font-weight: bold;">
<a href="{$_SERVICE.url}.display_pending">Install Services</a>
</p>





</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>