<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{ include file=$_SERVER.templates.service }

{if count($_SERVICE.response.pending) > 0}
	<p>
	The table below lists Soybo Services that have not been installed on your Soybo Server.
	</p>


	<form method="post" action="{$_SERVICE.url}.install">
	
		<table border="0" cellpadding="1" cellspacing="1" class="center" width="95%" style="background-color: white; border: 1px #AAAAAA solid;">
			<tr>
				<td colspan="6" style="padding: 10px; font-size: 18px; font-weight: bold; text-align: left; background-color: #AAAAAA;">
					Uninstalled Services ({$_SERVICE.response.pendingCount})
				</td>
			</tr>
			<tr>
				<td class="label"></td>
				<td class="label">{$_SERVICE.locale.labelServiceName}</td>
				<td class="label">{$_SERVICE.locale.labelDescription}</td>
				<td class="label">{$_SERVICE.locale.labelAuthor}</td>
				<td class="label">{$_SERVICE.locale.labelEmail}</td>
				<td class="label">{$_SERVICE.locale.labelWebsite}</td>
			</tr>
			{foreach key="service_name" item="service" from="$_SERVICE.response.pending"}
				<tr>
					<td class="checkbox"><input type="checkbox" name="pending[]" value="{$service.path}" /></td>
					<td class="item">{$service.name}</td>
					<td class="item">{$service.description}</td>
					<td class="item">{$service.author}</td>
					<td class="item"><a href="mailto:{$service.email}">{$service.email}</a></td>
					<td class="item"><a href="http://{$service.website}">{$service.website}</a></td>
				</tr>
			{/foreach}
			<tr>
				<td colspan="6" align="center" style="border: 1px #AAAAAA solid;">
					<p class="button">
						<input type="submit" value="Install Selected Services" />
					</p>
				</td>
			</tr>
		</table>
	</form>
{else}

<p>There are no services to install.</p>

{/if}

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>