<?php

/* Copyright (C) 2003 Adam Tow

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
   

/* Function:    RunWithParams
 *
 * Description: Entry point for soyvice that controls some aspects of the Smarty template engine
 *
 * Parameters:  methodName - the method to call
 *              params - parameters to send to the function
 *
 * Returns:     Script response object
 *
 * Revision History:
 *
 *  2003-03-18 - Initial version (adam)
 *
 *
 */

function RunWithParams($methodName, $params)
{	
	global $_PAGE;
	
		// Clear the compiled templates directory or the Smarty cache
	
	if($methodName == "clear_cache") {
		$_PAGE->clear_all_cache();	
		$response["msg"] = $params["locale"]["msgClearCache"];
	} else if($methodName == "clear_compiled") {
		$_PAGE->clear_compiled_tpl();
		$response["msg"] = $params["locale"]["msgClearCompiledTemplates"];
	}

	$response["template"] = "smarty.tpl";
		
	return ScriptResponse($response);
}


?>