<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{assign var="_LOCALE" value="$_SERVICE.locale"}
{assign var="_GROUPS" value="$_SERVICE.response.groups"}

{ include file=$_SERVER.templates.service name="$_LOCALE.headerDeleteGroup" description="$_LOCALE.msgDeleteGroup"}

<form method="post" action="{$_SERVICE.url}.confirm_delete_group">
    <div class="center">
    	<input type="hidden" name="group_id" value="{$_SERVICE.response.group_id}" />
        <p>{$_LOCALE.msgDeleteGroupInstructions1}</p>
        
        <blockquote>
            <p style="font-weight: bold; font-size: 18px;">{$_SERVICE.response.groupname}</p>
        </blockquote>
        
        <p>{$_LOCALE.msgDeleteGroupInstructions2}
            <select name="transfer_id">
                {section name="groups" loop="$_GROUPS"}
                    {if $_GROUPS[groups].id == "3"}
                        <option value="{$_GROUPS[groups].id}" selected="selected">{$_GROUPS[groups].name}</option>
                    {else}
                        <option value="{$_GROUPS[groups].id}">{$_GROUPS[groups].name}</option>
                    {/if}
                {/section}
            </select>           
		</p>
        
        <p class="center">  
            <input type="submit" value="{$_LOCALE.btnDeleteGroup}" />
            &nbsp;
            <input type="submit" name="cancel" value="{$_LOCALE.btnCancel}" />
        </p>
    </div>
</form>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>