<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{assign var="_LOCALE" value="$_SERVICE.locale"}
{assign var="_GROUPS" value="$_SERVICE.response.groups"}
{assign var="_TYPE" value="$_SERVICE.response.type"}

{if $_TYPE == "edit"}
    { include file=$_SERVER.templates.service name="$_LOCALE.headerEditGroup" description="$_LOCALE.msgEditGroup"}
    
    <form method="post" action="{$_SERVICE.url}.confirm_edit_group">
        <div class="center">
            <p style="font-weight: bold;">
                {$_LOCALE.msgEditGroupInstructions}     
                <input type="hidden" name="originalname" value="{$_SERVICE.response.originalname}" />
                <input type="text" name="groupname" value="{$_SERVICE.response.originalname}" />
                <input type="submit" value="{$_LOCALE.btnEditGroup}" />
            </p>
        </div>
    </form>
{else}
    { include file=$_SERVER.templates.service name="$_LOCALE.headerNewGroup" description="$_LOCALE.msgNewGroup"}
    
    <form method="post" action="{$_SERVICE.url}.confirm_new_group">
        <div class="center">
            <p style="font-weight: bold;">
                {$_LOCALE.msgNewGroupInstructions}
                <input type="text" name="groupname" />
                <input type="submit" value="{$_LOCALE.btnCreateGroup}" />
            </p>
        </div>
    </form>
{/if}

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>