<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{assign var="_LOCALE" value="$_SERVICE.locale"}
{assign var="_GROUPS" value="$_SERVICE.response.groups"}
{assign var="_TYPE" value="$_SERVICE.response.type"}
{assign var="_USER" value="$_SERVICE.response.user"}

{if $_TYPE == "edit"}
    { include file=$_SERVER.templates.service name="$_LOCALE.headerEditUser" description="$_LOCALE.msgEditUser"}
    
    <p></p>
    
    <form method="post" action="{$_SERVICE.url}.confirm_edit_user">
        <table border="1" cellspacing="0" cellpadding="0" width="75%" class="center">
            <tr>
                <th class="field">{$_LOCALE.labelUser}</th>
                <td class="input">{$_USER.username}</td>
            </tr>
            <tr>
                <th class="field">{$_LOCALE.labelUserGroup}</th>
                <td class="input">
                    <select name="group_id">
                        {section name="groups" loop="$_GROUPS"}
                        	{if $_GROUPS[groups].id != "2"}
	                            {if $_GROUPS[groups].id == $_USER.group_id}
    	                            <option value="{$_GROUPS[groups].id}" selected="selected">{$_GROUPS[groups].name}</option>
    	                        {else}
    	                            <option value="{$_GROUPS[groups].id}">{$_GROUPS[groups].name}</option>
    	                        {/if}
   	                       {/if}
                        {/section}
                    </select>
                </td>
            </tr>
            <tr>
                <th class="field">{$_LOCALE.labelFirstname}</th>
                <td class="input"><input type="text" name="firstname" value="{$_USER.firstname}" /></td>
            </tr>
            <tr>
                <th class="field">{$_LOCALE.labelLastname}</th>
                <td class="input"><input type="text" name="lastname" value="{$_USER.lastname}" /></td>
            </tr>
            <tr>
                <th class="field">{$_LOCALE.labelEmail}</th>
                <td class="input"><input type="text" name="email" value="{$_USER.email}" /></td>
            </tr>
            <tr>
                <th class="field">{$_LOCALE.labelChangePassword}</th>
                <td class="input"><input type="password" name="password" /></td>
            </tr>
            <tr>
                <th class="field">{$_LOCALE.labelConfirmPassword}</th>
                <td class="input"><input type="password" name="confirm_password" /></td>
            </tr>
            <tr>
                <td colspan="2" align="center">
                    <div style="padding: 5px;">
                        <input type="hidden" name="username" value="{$_USER.username}" />
                        <input type="hidden" name="user_id" value="{$_USER.user_id}" />
                        <input type="submit" value="{$_LOCALE.btnEditUser}" />
                        &nbsp;
                        <input type="reset" value="{$_LOCALE.btnReset}" />
                    </div>
                </td>
            </tr>
        </table>
    </form>
    
    <p></p>
    
{else}
    { include file=$_SERVER.templates.service name="$_LOCALE.headerNewUser" description="$_LOCALE.msgNewUser"}
    
    <p></p>
    
    <form method="post" action="{$_SERVICE.url}.confirm_new_user">
        <table border="1" cellspacing="0" cellpadding="0" width="75%" class="center">
            <tr>
                <th class="requiredField">*{$_LOCALE.labelUser}</th>
                <td class="input"><input type="text" name="username" /></td>
            </tr>
            <tr>
                <th class="requiredField">*{$_LOCALE.labelUserGroup}</th>
                <td class="input">
                    <select name="group_id">
                        {section name="groups" loop="$_GROUPS"}
                            {if $_GROUPS[groups].id != "2"}
	                            {if $_GROUPS[groups].id == "3"}
    	                            <option value="{$_GROUPS[groups].id}" selected="selected">{$_GROUPS[groups].name}</option>
    	                        {else}
    	                            <option value="{$_GROUPS[groups].id}">{$_GROUPS[groups].name}</option>
    	                        {/if}
    	                    {/if}
                        {/section}
                    </select>
                </td>
            </tr>
            <tr>
                <th class="field">{$_LOCALE.labelFirstname}</th>
                <td class="input"><input type="text" name="firstname" /></td>
            </tr>
            <tr>
                <th class="field">{$_LOCALE.labelLastname}</th>
                <td class="input"><input type="text" name="lastname" /></td>
            </tr>
            <tr>
                <th class="requiredField">*{$_LOCALE.labelEmail}</th>
                <td class="input"><input type="text" name="email" /></td>
            </tr>
            <tr>
                <th class="requiredField">*{$_LOCALE.labelPassword}</th>
                <td class="input"><input type="password" name="password" /></td>
            </tr>
            <tr>
                <th class="requiredField">*{$_LOCALE.labelConfirmPassword}</th>
                <td class="input"><input type="password" name="confirm_password" /></td>
            </tr>
            <tr>
                <td colspan="2" align="center">
                    <p class="requiredField">
                    {$_LOCALE.labelRequired}
                    </p>
                    <div style="padding: 5px;">
                        <input type="submit" value="{$_LOCALE.btnNewUser}" />
                        &nbsp;
                        <input type="reset" value="{$_LOCALE.btnClear}" />
                    </div>
                </td>
            </tr>
        </table>
    </form>
    
    <p></p>
    
{/if}

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>