<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{ include file=$_SERVER.templates.service }

{assign var="_LOCALE" value="$_SERVICE.locale"}
{assign var="_USERS" value="$_SERVICE.response.users"}
{assign var="_GROUPS" value="$_SERVICE.response.groups"}


<h1>{$_LOCALE.headerGroups}</h1>
<p>
You can organize users of your Soybo Server into groups, providing them with additional
functionality and soyvices.
</p>

<form method="post" action="{$_SERVICE.url}.new_group">
<table border="0" cellpadding="1" cellspacing="1" class="center" width="95%" style="background-color: white; border: 1px #AAAAAA solid;">
    <tr>
        <td class="label">{$_LOCALE.labelGroupName}</td>
        <td class="label">{$_LOCALE.labelMembers}</td>
        <td class="label">{$_LOCALE.labelEdit}</td>
        <td class="label">{$_LOCALE.labelDelete}</td>
    </tr>
    {section name="groups" loop="$_GROUPS"}
        {assign var="group" value="$_GROUPS[groups]"}
        <tr>
            <td class="item">{$group.name}</td>
            {if $group.id != "2"}
            	<td class="item">{$group.num}</td>
            {else}
            	<td class="item"></td>
            {/if}
            
            {if $group.id != "1" && $group.id != "2" && $group.id != "3"}
            	<td class="item"><a href="{$_SERVICE.url}.edit_group&amp;group_id={$group.id}">{$_LOCALE.btnEdit}</a></td>
             	<td class="item"><a href="{$_SERVICE.url}.delete_group&amp;group_id={$group.id}">{$_LOCALE.btnDelete}</a></td>  
            {else}
           		<td colspan="2" class="item"></td>
           	{/if}
        </tr>
    {/section}
    <tr>
        <td colspan="4" align="center" style="border: 1px #AAAAAA solid;">
            <div style="padding: 5px;">
                <input type="submit" value="{$_LOCALE.btnNewGroup}" />
            </div>
        </td>
    </tr>
</table>
</form>

<h1>{$_LOCALE.headerUsers}</h1>
<p>
The table below lists all users on your Soybo Server.
</p>

<form method="post" action="{$_SERVICE.url}.new_user">
<table border="0" cellpadding="1" cellspacing="1" class="center" width="95%" style="background-color: white; border: 1px #AAAAAA solid;">
<!-- <table border="1" cellpadding="0" cellspacing="0" class="users"> -->
    <tr>
        <td class="label">{$_LOCALE.labelUsername}</td>
        <td class="label">{$_LOCALE.labelGroup}</td>
        <td class="label">{$_LOCALE.labelEmail}</td>
        <td class="label">{$_LOCALE.labelEdit}</td>
        <td class="label">{$_LOCALE.labelDelete}</td>
    </tr>
    {section name="users" loop="$_USERS"}
        {assign var="user" value="$_USERS[users]"}
        {if $_SERVER.user.username != $user.name}
        	<tr>
        {else}
        	<tr style="font-weight: bold;">
        {/if}
            <td class="item">{$user.name}</td>
            <td class="item">{$user.group}</td>
            <td class="item"><a href="mailto:{$user.email}">{$user.email}</a></td>
            <td class="item"><a href="{$_SERVICE.url}.edit_user&amp;user_id={$user.id}">{$_LOCALE.btnEdit}</a></td>
                            
                {* Can't delete yourself *}
                
            {if $_SERVER.user.username != $user.name}
                <td class="item"><a href="{$_SERVICE.url}.delete_user&amp;user_id={$user.id}">{$_LOCALE.btnDelete}</a></td>
            {else}
                <td class="item"></td>
            {/if}
        </tr>
    {/section}
    <tr>
        <td colspan="5" align="center" style="border: 1px #AAAAAA solid;">
            <div style="padding: 5px;">
                <input type="submit" value="{$_LOCALE.btnNewUser}" />
            </div>
        </td>
    </tr>
</table>
</form>

<p>

</p>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>