<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_DIRECTORY.dirname}</title>
{include file=$_SERVER.templates.header}
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">
    <div class="spacer"></div>

    {if $_DIRECTORY.show_description}
        {assign var="directoryName" value=$_DIRECTORY.dirname}

        <table border="0" cellpadding="5" cellspacing="10">
            <tr>
                <td valign="middle">
					{if $_DIRECTORY.icon}
						<img src="{$_SERVER.dir.icons}{$_DIRECTORY.icon}" alt="{$directoryName}" />
					{else}
						<img src="{$_SERVER.images.folder}" width="50" height="50" alt="{$directoryName}" />
					{/if}
                </td>
                <td valign="middle">
                    <span style="font-size: 16px; font-weight: bold;">{$directoryName}</span>
                    <br />
                    <span style="font-weight: normal; font-size: 12px;">{$_DIRECTORY.description}</span>
                </td>
            </tr>
        </table>
        
        <div class="hr" style="border-style: none none dashed none;"></div>
        
    {/if}
    
    {if count($_DIRECTORY.directories) == 0 and count($_DIRECTORY.services) == 0}
        <p align="center">{$_SERVER.locale.msgNoFilesFolders}</p>
    {else}
        {if count($_DIRECTORY.directories) > 0}
            <div class="folder_container">
                {section name="directories" loop="$_DIRECTORY.directories"}
					{assign var="directory" value="$_DIRECTORY.directories[directories]"}
					{assign var="dir_id" value="$directory.dir_id"}
					{assign var="dirname" value="$directory.dirname"}
					{assign var="description" value="$directory.description"}
					
					<div class="icon">
						<a href="{$_SERVER.cmd.directory}{$dir_id}" title="{$description}" class="server">
						{if $directory.icon}
							{assign var="icon" value=$directoryInfo.img.src}
							
							<img src="{$_SERVER.dir.icons}{$directory.icon}" alt="{$dirname}" /><br />{$dirname}
						{else}
							<img src="{$_SERVER.images.folder}" alt="{$dirname}" /><br />{$dirname}
						{/if}
						</a>
					</div>
                {/section}
                <div class="spacer"></div>
            </div>
        {/if}
            
        {if count($_DIRECTORY.directories) > 0 and count($_DIRECTORY.services) > 0}
            <div class="hr" style="border-style: none none dashed none;"></div>
        {/if}
        
        {if count($_DIRECTORY.services) > 0}
            <div class="service_container">
                {section name=services loop=$_DIRECTORY.services}
					{assign var="service" value=$_DIRECTORY.services[services]}
					{assign var="service_name" value=$service.service_name}
					{assign var="name" value="$service.name"}

					<div class="icon">
						<a href="{$_SERVER.cmd.service}{$service_name}" title="{$service.description}" class="server">
						{if $service.icon}
							<img src="{$_SERVER.dir.media_services}{$service_name}/{$service.icon}" alt="{$name}" /><br />{$name}
						{else}
							<img src="{$_SERVER.images.service}" alt="{$name}" /><br />{$name}
						{/if}
						</a>
					</div>
                {/section}
                <div class="spacer"></div>
            </div>
        {/if}
    {/if}
    <div class="spacer"></div>
</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>
