<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>{$_SERVER.locale.titleLogin}</title>
{ include file=$_SERVER.templates.header }
</head>
<body>

{ include file=$_SERVER.templates.simple_navbar }

<div id="content">
	<p class="center">{$_SERVER.locale.msgLogin}</p>
	
	<form method="post" action="{$_SERVER.url}">
		<div class="center">
			<input type="hidden" name="c" value="1" />
			<input type="hidden" name="auth" value="Basic" />
			<table class="center" cellspacing="2" cellpadding="2" border="0">
				<tr>
					<th class="label">{$_SERVER.locale.labelUsername}</th>
					<td><input type="text" name="username" id="username" /></td>
				</tr>
				<tr>
					<th class="label">{$_SERVER.locale.labelPassword}</th>
					<td><input type="password" name="pwd" id="pwd" /></td>
				</tr>
				<tr>
					<th class="label">{$_SERVER.locale.labelLocale}</th>
					<td class="left">
						<select name="locale" id="locale">
							<option selected="selected">{$_SERVER.locale.optLocaleDefault}</option>
							{html_options options=$option_options}
						</select>
					</td>
				</tr>
				<tr>
					<th class="label">{$_SERVER.locale.labelWorkspace}</th>
					<td class="left">
						<select name="workspace" id="workspace">		
							<option selected="selected">{$_SERVER.locale.optWorkspaceResume}</option>
							<option>{$_SERVER.locale.optWorkspaceNew}</option>
						</select>
					</td>
				</tr>
				<tr>
					<td colspan="2" align="center"><input type="submit" value="{$_SERVER.locale.labelLogin}" /></td>
				</tr>
			</table>
		</div>
	</form>
</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>