<?php

/* Copyright (C) 2003 Adam Tow

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
   

global $_SERVERS;

$_SERVERS["Darwin"] = "Macintosh_Server";



/* Class:       Macintosh_Server
 * 
 * Description: Macintosh server class. We add the AppleScript script handler to
 *              the list of supported script handlers.
 *
 * Revision History:
 *
 *  2003-03-15 - Initial version (adam)
 *
 */

class Macintosh_Server extends Server
{
    var $name;
    
    function Macintosh_Server()
    {
        $this->Server();
        $this->name = "Macintosh";
        
            // Load MacOS specific script handlers, such as the AppleScript script handler
        
        GFn_LoadScripts("/support/servers/mac/mac_script_handlers/");
    }
    
}

    
?>
