<?php

/* Copyright (C) 2003 Adam Tow

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
   

global $_SERVERS;

$_SERVERS["Windows"] = "Windows_Server";


/* Class:       Windows_Server
 * 
 * Description: Windows server class. We should handle all the idiosyncracies
 *              of running PHP on Windows computers, like the inability to use
 *              symbolic links, something we use often on *NIX platforms and MacOS X.
 *              Certainly this is for the next version of Soybo.
 *
 * Revision History:
 *
 *  2003-03-15 - Initial version (adam)
 *
 */

class Windows_Server extends Server
{
    var $name;
    
    function Windows_Server()
    {
        $this->Server();
        $this->name = "Windows";
    }


}

    
?>
