<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{ include file=$_SERVER.templates.service }

{assign var="_LOCALE" value="$_SERVICE.locale}
{assign var="_RESPONSE" value="$_SERVICE.response}

{if $_RESPONSE.success}
    <p>{$_LOCALE.msgSuccess1}</p>
    
    <blockquote>
        <p>{$_RESPONSE.trashDirectory}</p>
    </blockquote>
    
    <p>{$_LOCALE.msgSuccess2}</p>
    
    <form method="post" action="{$_SERVICE.url}">
        <div class="center">
            <input type="submit" value="{$_LOCALE.btnOK}" />
        </div>
    </form>
{else}
    {if $_RESPONSE.confirm}
    
        <p class="center">{$_LOCALE.msgConfirm}</p>
        
        <form method="post" action="{$_SERVICE.url}.confirmed">
            <div class="center">
                <p><input type="submit" value="{$_LOCALE.btnYes}" /></p>
            </div>
        </form>
    {else}
    
        <p>{$_LOCALE.msgIntro}</p>
        
        <form method="post" action="{$_SERVICE.url}.mustconfirm">
            <p class="center"><input type="submit" value="{$_LOCALE.btnClear}" /></p>
        </form>
    {/if}
{/if}
</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>