<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{ include file=$_SERVER.templates.service }

{assign var="_LOCALE" value="$_SERVICE.locale"}
{assign var="_CLIENTS" value="$_SERVICE.response.clients"}
{assign var="_CLIENT_LIST" value="$_SERVICE.response.client_list"}
{assign var="_DEFAULT_CLIENTNAME" value="$_SERVICE.response.default_clientname"}

    <!-- Default Client Form -->

<p>
{$_LOCALE.msgInstructions}
</p>

<form method="post" action="{$_SERVICE.url}.update_default_client">
    <p class="right">
        <strong>{$_LOCALE.labelChangeDefaultClient}</strong>
        <select name="new_default_client">
            {section name="client_list" loop="$_CLIENT_LIST"}       
                {assign var="classname" value="$_CLIENT_LIST[client_list]"}
                
                {if $classname == $_DEFAULT_CLIENTNAME}
                    <option value="{$classname}" selected="selected">{$classname|replace:"_Client":""}</option>
                {else}
                    <option value="{$classname}">{$classname|replace:"_Client":""}</option>
                {/if}
            {/section}
        </select>
        <input type="submit" value="{$_LOCALE.btnSubmitDefaultClient}" />
    </p>
</form>

    <!-- Client Table -->

<form method="post" action="{$_SERVICE.url}.update_selected">
<div>
<table border="0" cellpadding="1" cellspacing="1" class="center" width="95%" style="background-color: white; border: 1px #AAAAAA solid;">
    <tr>
        <td class="label">{$_LOCALE.labelSelect}</td>
        <td class="label">{$_LOCALE.labelUserAgent}</td>
        <td class="label">{$_LOCALE.labelClientname}</td>
    </tr>
    {section name="client" loop="$_CLIENTS"}
        <tr>
			<td class="checkbox"><input type="checkbox" name="clients[]" value="{$_CLIENTS[client].id}" /></td>
			<td class="useragent">
				{if $_SERVICE.response.useragent == $_CLIENTS[client].useragent}
					<strong>{$_CLIENTS[client].useragent}</strong>
				{else}
					{$_CLIENTS[client].useragent}
				{/if}
			</td>
			<td class="clientname">
				{if $_CLIENTS[client].clientname == ""}
					{$_LOCALE.labelDefaultClient}
				{else}
					{$_CLIENTS[client].clientname|replace:"_Client":""}
				{/if}
			</td>
    	</tr>
    {/section}
</table>

<p class="right">
<strong>{$_LOCALE.labelChangeSelected}</strong>

<select name="new_client_classname">
    <option value="">{$_LOCALE.labelDefaultClient}</option>
    {section name="client_list2" loop="$_CLIENT_LIST"}
        {assign var="classname" value="$_CLIENT_LIST[client_list2]"}
        <option value="{$classname}">{$classname|replace:"_Client":""}</option>
    {/section}
</select>
<input type="submit" value="{$_LOCALE.btnSubmitDefaultClient}" />
</p>

</div>
</form>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>