<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content" style="white-space: nowrap;">

{ include file=$_SERVER.templates.service }

{assign var="_PREFS" value="$_SERVICE.response.preferences"}
{assign var="_LOCALE" value="$_SERVICE.locale"}

<p>

</p>

<form method="post" action="{$_SERVICE.url}.update">
<table border="0" cellpadding="1" cellspacing="1" class="center" style="background-color: white; border: 1px #AAAAAA solid;">
    <tr>
        <th align="right" class="label">{$_LOCALE.labelDefaultLocale}</th>
        <td align="left" class="item">
            {if count($_PREFS.locales) > 0}
                <select name="default_locale_name">
                    {section name="locales" loop="$_PREFS.locales"}
                        {if $_PREFS.locales[locales].selected}
                            <option value="{$_PREFS.locales[locales].value}" selected="selected">{$_PREFS.locales[locales].name}</option>
                        {else}
                            <option value="{$_PREFS.locales[locales].value}">{$_PREFS.locales[locales].name}</option>
                        {/if}                   
                    {/section}
                </select>
            {/if}
        </td>
    </tr>
    <tr align="right">
        <th class="label">{$_LOCALE.labelDefaultClient}</th>
        <td align="left" class="item">
            {if count($_PREFS.clients) > 0}
                <select name="default_client_classname">
                    {section name="clients" loop="$_PREFS.clients"}
                        {if $_PREFS.clients[clients].selected}
                            <option value="{$_PREFS.clients[clients].value}" selected="selected">{$_PREFS.clients[clients].name}</option>
                        {else}
                            <option value="{$_PREFS.clients[clients].value}">{$_PREFS.clients[clients].name}</option>
                        {/if}                   
                    {/section}
                </select>
            {/if}
        </td>
    </tr>
    <tr>
        <th align="right" class="label">{$_LOCALE.labelSessionExpires}</th>
        <td align="left" class="item"><input type="text" name="session_expires_after" size="5" value="{$_PREFS.session_expires_after}" /> {$_LOCALE.labelSeconds}</td>
    </tr>
    <tr>
        <th align="right" class="label">{$_LOCALE.labelSessionCleanup}</th>
        <td align="left" class="item"><input type="text" name="session_cleanup_delay" size="5" value="{$_PREFS.session_cleanup_delay}" /> {$_LOCALE.labelSeconds}</td>
    </tr>
    <tr>
        <th align="right" class="label">{$_LOCALE.labelAllowLogging}</th>
        <td align="left" class="item">
            {if $_PREFS.allow_logging == "1"}
                <input type="radio" name="allow_logging" value="1" checked="checked" />{$_LOCALE.optOn}
                <input type="radio" name="allow_logging" value="0" />{$_LOCALE.optOff}
            {else}
                <input type="radio" name="allow_logging" value="1" />{$_LOCALE.optOn}
                <input type="radio" name="allow_logging" value="0" checked="checked" />{$_LOCALE.optOff}
            {/if}
        </td>
    </tr>
    <tr>
        <th align="right" class="label">{$_LOCALE.labelAllowGuest}</th>
        <td align="left" class="item">
            {if $_PREFS.allow_guest_access == "1"}
                <input type="radio" name="allow_guest_access" value="1" checked="checked" />{$_LOCALE.optOn}
                <input type="radio" name="allow_guest_access" value="0" />{$_LOCALE.optOff}
            {else}
                <input type="radio" name="allow_guest_access" value="1" />{$_LOCALE.optOn}
                <input type="radio" name="allow_guest_access" value="0" checked="checked" />{$_LOCALE.optOff}
            {/if}
        </td>
    </tr>
    <tr>
        <th align="right" class="label">{$_LOCALE.labelAllowHTTP}</th>
        <td align="left" class="item">
            {if $_PREFS.allow_http_access == "1"}
                <input type="radio" name="allow_http_access" value="1" checked="checked" />{$_LOCALE.optOn}
                <input type="radio" name="allow_http_access" value="0" />{$_LOCALE.optOff}
            {else}
                <input type="radio" name="allow_http_access" value="1" />{$_LOCALE.optOn}
                <input type="radio" name="allow_http_access" value="0" checked="checked" />{$_LOCALE.optOff}
            {/if}
        </td>
    </tr>
    <tr>
        <th align="right" class="label">{$_LOCALE.labelAllowXMLRPC}</th>
        <td align="left" class="item">
            {if $_PREFS.allow_xmlrpc_access == "1"}
                <input type="radio" name="allow_xmlrpc_access" value="1" checked="checked" />{$_LOCALE.optOn}
                <input type="radio" name="allow_xmlrpc_access" value="0" />{$_LOCALE.optOff}
            {else}
                <input type="radio" name="allow_xmlrpc_access" value="1" />{$_LOCALE.optOn}
                <input type="radio" name="allow_xmlrpc_access" value="0" checked="checked" />{$_LOCALE.optOff}
            {/if}
        </td>
    </tr>
    <tr>
        <th align="right" class="label">{$_LOCALE.labelAllowLoopback}</th>
        <td align="left" class="item">
            {if $_PREFS.allow_loopback_calls == "1"}
                <input type="radio" name="allow_loopback_calls" value="1" checked="checked" />{$_LOCALE.optOn}
                <input type="radio" name="allow_loopback_calls" value="0" />{$_LOCALE.optOff}
            {else}
                <input type="radio" name="allow_loopback_calls" value="1" />{$_LOCALE.optOn}
                <input type="radio" name="allow_loopback_calls" value="0" checked="checked" />{$_LOCALE.optOff}
            {/if}
        </td>
    </tr>
    <tr>
        <td align="center" colspan="2" style="border: 1px #AAAAAA solid;">
            <p>
                <input type="submit" value="{$_LOCALE.btnSubmit}" />&nbsp;<input type="reset" value="{$_LOCALE.btnReset}" />
            </p>
        </td>
    </tr>
</table>
</form>

<p>

</p>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>