<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{assign var="_LOCALE" value="$_SERVICE.locale"}

{if $_SERVICE.response.type == "group"}	
	
	{ include file=$_SERVER.templates.service name="$_LOCALE.titleDeleteGroupFolder" description="none" }
	
	<form method="post" action="{$_SERVICE.url}.group_folders">
	<p>
	{$_LOCALE.msgConfirmDeleteGroupFolders}
	</p>
	
	<p class="center">
		<input type="hidden" name="confirm" value="1" />
		<input type="hidden" name="action" value="deletefolder" />
		<input type="hidden" name="group_id" value="{$_SERVICE.response.group_id}" />
		{section name="selected" loop="$_SERVICE.response.selected"}
			{assign var="dir_id" value="$_SERVICE.response.selected[selected]"}
			<input type="hidden" name="selected[]" value="{$dir_id}" />
		{/section}
		
		<input type="submit" value="{$_LOCALE.btnOK}" />
		<input type="submit" name="cancel" value="{$_LOCALE.btnCancel}" />
	</p>
	</form>
{else if $_SERVICE.response.type == "user"}

	{ include file=$_SERVER.templates.service name="$_LOCALE.titleDeleteUserFolder" description="none" }
	
	<form method="post" action="{$_SERVICE.url}.user_folders">
	<p>
	{$_LOCALE.msgConfirmDeleteUserFolders}
	</p>
	
	<p class="center">
		<input type="hidden" name="confirm" value="1" />
		<input type="hidden" name="action" value="deletefolder" />
		<input type="hidden" name="user_id" value="{$_SERVICE.response.user_id}" />
		{section name="selected" loop="$_SERVICE.response.selected"}
			{assign var="dir_id" value="$_SERVICE.response.selected[selected]"}
			<input type="hidden" name="selected[]" value="{$dir_id}" />
		{/section}
		
		<input type="submit" value="{$_LOCALE.btnOK}" />
		<input type="submit" name="cancel" value="{$_LOCALE.btnCancel}" />
	</p>
	</form>
{/if}


</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>