<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{assign var="_LOCALE" value="$_SERVICE.locale"}

{if $_SERVICE.response.type == "group"}
	{if $_SERVICE.response.form == "new"}
		{ include file=$_SERVER.templates.service name="$_LOCALE.titleNewGroupFolder" description="none"}
		<p>{$_LOCALE.msgNewGroupFolder}</p>
		<form method="post" action="{$_SERVICE.url}.group_folder_new">
	{else}
		{ include file=$_SERVER.templates.service name="$_LOCALE.titleEditGroupFolder" description="none"}
		<p>{$_LOCALE.msgEditGroupFolder}</p>
		<form method="post" action="{$_SERVICE.url}.group_folder_edit">
	{/if}
	
	<table border="0" width="90%" cellpadding="1" cellspacing="1" class="default">
		<tr>
			<td class="label" style="text-align: right;">{$_LOCALE.labelGroup}</td>
			<td class="item" style="font-weight: bold;">{$_SERVICE.response.groupname}</td>
		</tr>
		<tr>
			<td class="label" style="text-align: right;">{$_LOCALE.labelNewFolderName}</td>
			<td class="item"><input type="text" name="dirname" value="{$_SERVICE.response.directory.dirname}" size="30" /></td>
		</tr>
		<tr>
			<td class="label" style="text-align: right;">{$_LOCALE.labelNewFolderDescription}</td>
			<td class="item"><input type="text" name="description" value="{$_SERVICE.response.directory.description}" size="50" /></td>
		</tr>
		<tr>
			<td class="label" valign="top" style="text-align: right; vertical-align: top;">{$_LOCALE.labelNewFolderIcon}</td>
			<td class="box" style="text-align: left;">
				{ include file="$_SERVICE.templates.icons" }
			</td>
		</tr>
		<tr>
			<td colspan="2" class="box">
				<p>
					<input type="hidden" name="dir_id" value="{$_SERVICE.response.directory.dir_id}" />
					<input type="hidden" name="group_id" value="{$_SERVICE.response.group_id}" />
					<input type="submit" value="{$_LOCALE.btnOK}" />
				</p>
			</td>
		</tr>
	</table>
	</form>
{else}
	{if $_SERVICE.response.form == "new"}
		{ include file=$_SERVER.templates.service name="$_LOCALE.titleNewUserFolder" description="none"}
		<p>{$_LOCALE.msgNewUserFolder}</p>
		<form method="post" action="{$_SERVICE.url}.user_folder_new">
	{else}
		{ include file=$_SERVER.templates.service name="$_LOCALE.titleEditUserFolder" description="none"}
		<p>{$_LOCALE.msgEditUserFolder}</p>
		<form method="post" action="{$_SERVICE.url}.user_folder_edit">
	{/if}
	
	<table border="0" width="90%" cellpadding="1" cellspacing="1" class="default">
		<tr>
			<td class="label" style="text-align: right;">{$_LOCALE.labelUser}</td>
			<td class="item" style="font-weight: bold;">{$_SERVICE.response.username}</td>
		</tr>
		<tr>
			<td class="label" style="text-align: right;">{$_LOCALE.labelNewFolderName}</td>
			<td class="item"><input type="text" name="dirname" value="{$_SERVICE.response.directory.dirname}" size="30" /></td>
		</tr>
		<tr>
			<td class="label" style="text-align: right;">{$_LOCALE.labelNewFolderDescription}</td>
			<td class="item"><input type="text" name="description" value="{$_SERVICE.response.directory.description}" size="50" /></td>
		</tr>
		<tr>
			<td class="label" valign="top" style="text-align: right; vertical-align: top;">{$_LOCALE.labelNewFolderIcon}</td>
			<td class="box" style="text-align: left;">
				{ include file="$_SERVICE.templates.icons" }
			</td>
		</tr>
		<tr>
			<td colspan="2" class="box">
				<p>
					<input type="hidden" name="user_id" value="{$_SERVICE.response.user_id}" />
					<input type="submit" value="{$_LOCALE.btnOK}" />
				</p>
			</td>
		</tr>
	</table>
	</form>
{/if}


</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>