<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{assign var="_LOCALE" value="$_SERVICE.locale"}

{if $_SERVICE.response.type == "group"}
	{ include file=$_SERVER.templates.service name="$_LOCALE.titleGroupServices: $_SERVICE.response.groupname" description="none" }
	<p></p>
	<form method="post" action="{$_SERVICE.url}.group_folders">
{else}
	{ include file=$_SERVER.templates.service name="$_LOCALE.titleUserServices: $_SERVICE.response.username" description="none" }
	<p></p>
	<form method="post" action="{$_SERVICE.url}.user_folders">
{/if}

	<table border="0" cellpadding="1" cellspacing="1" class="default" width="90%">
		<tr>
			{if $_CLIENT.type == "Desktop"}
				<td colspan="5" class="box">
			{else}
				<td colspan="3" class="box">
			{/if}
			
			{if $_SERVICE.response.type == "group"}
				<p style="text-indent: 10px; text-align: left; font-weight: bold; font-size: 14px;">{$_LOCALE.labelGroupFolders}</p>
			{else}
				<p style="text-indent: 10px; text-align: left; font-weight: bold; font-size: 14px;">{$_LOCALE.labelUserFolders}</p>
			{/if}
			</td>
		</tr>
		<tr>
			<td class="label" style="width: 50px;"></td>
			<td class="label">{$_LOCALE.labelDirectory}</td>
			<td class="label">{$_LOCALE.labelDescription}</td>
			{if $_CLIENT.type == "Desktop"}
				<td class="label">{$_LOCALE.labelIcon}</td>
				<td class="label">{$_LOCALE.labelEdit}</td>
			{/if}
		</tr>
		<tr>
			<td class="checkbox"></td>
			<td class="item">{$_SERVER.locale.labelHome}</td>
			<td class="item">{$_SERVER.locale.labelHomeDescription}</td>
			{if $_CLIENT.type == "Desktop"}
				<td class="box"><img src="{$_SERVER.dir.icons}home.gif" alt="" /></td>
				<td class="item"></td>
			{/if}		
		</tr>
		{if count($_SERVICE.response.subdirectories) > 0}
			{foreach key="dirname" item="directory" from="$_SERVICE.response.subdirectories"}
				<tr>
					<td class="checkbox"><input type="checkbox" name="selected[]" value="{$directory.dir_id}" /></td>
					<td class="item">
						{if $_CLIENT.type == "Desktop"}
							{$directory.dirname}
						{else}
							{if $_SERVICE.response.type == "group"}
								<a href="{$_SERVICE.url}.group_folders&amp;action=edit&amp;group_id={$_SERVICE.response.group_id}&amp;type=group&amp;dir_id={$directory.dir_id}">{$directory.dirname}</a>
							{else}
								<a href="{$_SERVICE.url}.user_folders&amp;action=edit&amp;user_id={$_SERVICE.response.user_id}&amp;type=user&amp;dir_id={$directory.dir_id}">{$directory.dirname}</a>
							{/if}
						{/if}
					</td>
					<td class="item">{$directory.description}</td>
					{if $_CLIENT.type == "Desktop"}
						<td class="box">
							{if $directory.icon}
								<img src="{$_SERVER.dir.icons}{$directory.icon}" alt="" />
							{else}
								<img src="{$_SERVER.images.folder}" alt="" />
							{/if}
						</td>
						<td class="item" style="text-align: center;">
							{if $_SERVICE.response.type == "group"}
								<a href="{$_SERVICE.url}.group_folders&amp;action=edit&amp;group_id={$_SERVICE.response.group_id}&amp;type=group&amp;dir_id={$directory.dir_id}">{$_LOCALE.btnEdit}</a>
							{else}
								<a href="{$_SERVICE.url}.user_folders&amp;action=edit&amp;user_id={$_SERVICE.response.user_id}&amp;type=user&amp;dir_id={$directory.dir_id}">{$_LOCALE.btnEdit}</a>
							{/if}
						</td>
					{/if}
				</tr>
			{/foreach}
		{/if}
		<tr>
			{if $_CLIENT.type == "Desktop"}
				<td colspan="5" class="box">
			{else}
				<td colspan="3" class="box">
			{/if}
				<p style="text-align: right;">
					{if $_SERVICE.response.type == "group"}
						<input type="hidden" name="group_id" value="{$_SERVICE.response.group_id}" />
					{else}
						<input type="hidden" name="user_id" value="{$_SERVICE.response.user_id}" />
					{/if}
					<select name="action">
						<option value="0">{$_LOCALE.optFolderAction}</option>
						<option></option>
						<option value="newfolder">{$_LOCALE.optNewFolder}</option>
						<option value="deletefolder">{$_LOCALE.optDeleteSelectedFolders}</option>
					</select>
					<input type="submit" value="{$_LOCALE.btnOK}" />
				</p>
			</td>
		</tr>
	</table>
</form>

<p style="padding: 10px;"></p>

{if $_SERVICE.response.type == "group"}
	<form method="post" action="{$_SERVICE.url}.services_group">
{else}
	<form method="post" action="{$_SERVICE.url}.services_user">
{/if}
	<table border="0" cellpadding="1" cellspacing="1" class="default" width="90%">
		<tr>
			<td colspan="3" class="box">
				<p style="text-indent: 10px; text-align: left; font-size: 14px; font-weight: bold;">
					{if $_SERVICE.response.type == "group"}
						{$_LOCALE.labelGroupServices}
					{else}
						{$_LOCALE.labelUserServices}
					{/if}
				</p>
			</td>
		</tr>
		<tr>
			<td class="label" style="width: 50px;"></td>
			<td class="label">{$_LOCALE.labelService}</td>
			<td class="label">{$_LOCALE.labelDirectory}</td>
		</tr>
		{foreach key="service_name" item="service" from="$_SERVICE.response.services"}
		<tr>
			<td class="checkbox"><input type="checkbox" name="selected[]" value="{$service_name}" /></td>
			<td class="item"><a href="{$_SERVICE.url}.detail&amp;service_name={$service_name}">{$service.name}</a></td>
			<td class="item" style="text-align: center;">{$service.dirname}</td>
		</tr>
		{/foreach}
		<tr>
			<td colspan="3" class="box">
				<p style="text-align: right;">
					{if $_SERVICE.response.type == "group"}
						<input type="hidden" name="group_id" value="{$_SERVICE.response.group_id}" />
					{else}
						<input type="hidden" name="user_id" value="{$_SERVICE.response.user_id}" />
					{/if}
					<select name="dir_id">
						<option value="-2">{$_LOCALE.optMoveToFolder}</option>
						<option value="-2"></option>
						<option value="0">{$_SERVER.locale.labelHome}</option>
						{foreach key="dirname" item="directory" from="$_SERVICE.response.subdirectories"}
							<option value="{$directory.dir_id}">{$dirname}</option>
						{/foreach}
						<option value="-2"></option>
						{if $_SERVICE.response.type == "group"}
							<option value="-1">{$_LOCALE.optRemoveGroupService}</option>
						{else}
							<option value="-1">{$_LOCALE.optRemoveUserService}</option>
						{/if}
					</select>
					<input type="submit" value="{$_LOCALE.btnOK}" />
				</p>
			</td>
		</tr>
	</table>
</form>

{if $_SERVICE.response.type == "user" && $_SERVICE.response.username != "guest"}
	<p style="padding: 10px;"></p>
	
	<table border="0" cellpadding="1" cellspacing="1" class="default" width="90%">
		<tr>
			<td colspan="4" class="box">
				<p style="text-indent: 10px; text-align: left; font-size: 14px; font-weight: bold;">{$_LOCALE.labelGroupServices}</p>
			</td>
		</tr>
		<tr>
			<td class="label" style="width: 50px;"></td>
			<td class="label">{$_LOCALE.labelService}</td>
			<td class="label">{$_LOCALE.labelDirectory}</td>
			<td class="label">{$_LOCALE.labelGroupServices}</td>
		</tr>
		{foreach key="service_name" item="service" from="$_SERVICE.response.groupServices"}
		<tr>
			<td class="checkbox"></td>
			<td class="item"><a href="{$_SERVICE.url}.detail&amp;service_name={$service_name}">{$service.name}</a></td>
			<td class="item" style="text-align: center;">{$service.dirname}</td>
			<td class="item" style="text-align: center;">{$service.groupname}</td>
		</tr>
		{/foreach}
	</table>
{/if}

<p style="padding: 10px;"></p>

{if $_SERVICE.response.type == "group"}
	<form method="post" action="{$_SERVICE.url}.services_group_add">
{else}
	<form method="post" action="{$_SERVICE.url}.services_user_add">
{/if}
	<table border="0" cellpadding="1" cellspacing="1" class="default" width="90%">
		<tr>
			<td colspan="3" class="box">
				<p style="text-indent: 10px; text-align: left; font-size: 14px; font-weight: bold;">{$_LOCALE.labelAvailableServices}</p>
			</td>
		</tr>
		{foreach key="service_name" item="service" from="$_SERVICE.response.services_remaining"}
			<tr>
				<td class="checkbox" style="width: 50px;"><input type="checkbox" name="selected[]" value="{$service_name}" /></td>
				<td class="item" colspan="2"><a href="{$_SERVICE.url}.detail&amp;service_name={$service_name}">{$service.name}</a></td>
			</tr>
		{/foreach}
		<tr>
			<td colspan="3" class="box">
				<p style="text-align: right;">
					{if $_SERVICE.response.type == "group"}
						<input type="hidden" name="group_id" value="{$_SERVICE.response.group_id}" />
					{else}
						<input type="hidden" name="user_id" value="{$_SERVICE.response.user_id}" />
					{/if}
					<select name="dir_id">
						<option value="-1">{$_LOCALE.optInstallToFolder}</option>
						<option value="-1"></option>
						<option value="0">{$_SERVER.locale.labelHome}</option>
						{foreach key="dirname" item="directory" from="$_SERVICE.response.subdirectories"}
							<option value="{$directory.dir_id}">{$dirname}</option>
						{/foreach}
					</select>
					<input type="submit" value="{$_LOCALE.btnOK}" />
				</p>
			</td>
		</tr>
	</table>
</form>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>