<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{assign var="service" value="$_SERVICE.response.service"}
{assign var="_LOCALE" value="$_SERVICE.locale"}

{ include file=$_SERVER.templates.service name="$_LOCALE.titleServiceDetail: $service.name" description="none" }

<p>
</p>

<form method="post" action="{$_SERVICE.url}.update">
<table border="0" cellpadding="1" cellspacing="1" class="default" width="80%">
	<tr>
		<td class="label" colspan="2">{$service.name}</td>
	</tr>
	<tr>
		<td class="label" style="text-align: right;">{$_LOCALE.labelVersion}: </td>
		<td class="item">{$service.version}</td>
	</tr>
	<tr>
		<td class="label" style="text-align: right;">{$_LOCALE.labelDescription}: </td>
		<td class="item">{$service.description}</td>
	</tr>
	<tr>
		<td class="label" style="text-align: right;">{$_LOCALE.labelPath}: </td>
		<td class="item">{$service.path}</td>
	</tr>
	<tr>
		<td class="label" style="text-align: right;">{$_LOCALE.labelScript}: </td>
		<td class="item">{$service.script}</td>
	</tr>
	<tr>
		<td class="label" style="text-align: right;">{$_LOCALE.labelIcon}: </td>
		<td class="item">{if $service.icon}{$service.icon}{else}{$_LOCALE.labelDefaultIcon}{/if}</td>
	</tr>
	<tr>
		<td class="label" style="text-align: right;">{$_LOCALE.labelDefaultLocale}: </td>
		<td class="item">{$service.default_locale}</td>
	</tr>
	<tr>
		<td class="label" style="text-align: right;">{$_LOCALE.labelAuthor}: </td>
		<td class="item">{$service.author}</td>
	</tr>
	<tr>
		<td class="label" style="text-align: right;">{$_LOCALE.labelEmail}: </td>
		<td class="item"><a href="mailto:{$service.email}">{$service.email}</a></td>
	</tr>
	<tr>
		<td class="label" style="text-align: right;">{$_LOCALE.labelWebsite}: </td>
		<td class="item"><a href="{$service.website}">{$service.website}</a></td>
	</tr>
	
	<tr>
		<td colspan="2" class="box">
			<p class="center">
				<input type="hidden" name="service_name" value="{$service.service_name}" />
				<input type="submit" value="{$_LOCALE.btnUpdate}" />
			</p>
		</td>
	</tr>
</table>
</form>

<p>
</p>


</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>