<?php

/* Copyright (C) 2003 Adam Tow

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
   
   
/* Function:    RunWithParams
 *
 * Description: Entry point for soyvice that manages active sessions of the server.
 *
 * Parameters:  methodName - the method to call
 *              params - parameters to send to the function
 *
 * Returns:     Script response object
 *
 * Revision History:
 *
 *  2003-03-18 - Initial version (adam)
 *
 *
 */

function RunWithParams($methodName, $params)
{   
    global $_DATABASE;
    global $_CONF;
    
    if($methodName == "disconnect") {
    
            // Disconnect all selected sessions
        
        $sessions = $params["sessions"];
        if(count($sessions) > 0) {
            foreach($sessions as $session_id) {
                $query = "DELETE FROM soybo_sessions WHERE session_id='$session_id'";
                $result = mysql_query($query);
                
                    // Log the event
                
                GFn_Log_Event(kLOG_ADMIN, "Admin disconnected session: $session_id");

                $response["template"] = "success_disconnect.tpl";
                
                return ScriptResponse($response);
            }
        } else {
            return ScriptErrorResponse("", $params["locale"]["errNothingSelected"]);
        }
    } else {
        
        $time = date("YmdHis", time());
        
            // get a list of all open sessions
    
        $query = "SELECT * FROM soybo_sessions WHERE session_end > '$time' ORDER BY user_id";
        $result = mysql_query($query);
        
        $sessions = array();
        
        if($result) {
            while($row = mysql_fetch_assoc($result)) {
                $user_id = $row["user_id"];
                $username = $_DATABASE->Get_Username($user_id);
                $session_id = $row["session_id"];
                $ip_address = $row["ip_address"];
                
                if($username) {
                    
                        // Get the client attached to this session
                        
                    $useragent = $row["useragent"];

                    $session_start = $row["session_start"];
                    $session_end = $row["session_end"];
                    
                        // Get some time stamp information
                    
                    $query2 = "SELECT UNIX_TIMESTAMP('$session_end')";
                    $result2 = mysql_query($query2);
                    $row2 = mysql_fetch_row($result2);
                    $session_end = $row2[0];
                    $session_end = date("Y-m-d H:i:s", $session_end);
                    
                    $query2 = "SELECT UNIX_TIMESTAMP('$session_start')";
                    $result2 = mysql_query($query2);
                    $row2 = mysql_fetch_row($result2);
                    $session_start = $row2[0];
                    $session_start = date("Y-m-d H:i:s", $session_start);
                    
                    $sessions[] = array("session_id" => $session_id,
                                        "ip_address" => $ip_address,
                                        "username" => $username,
                                        "session_start" => $session_start,
                                        "session_end" => $session_end,
                                        "useragent" => $useragent);
                }
            }
        }
    }
    
    $response["sessions"] = $sessions;
    $response["template"] = "session_management.tpl";
                    
    return ScriptResponse($response);
}


?>