<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{assign var="_LOCALE" value="$_SERVICE.locale"}

{ include file=$_SERVER.templates.service }

<p>
{$_LOCALE.msgInformation}
</p>


<form method="post" action="{$_SERVICE.url}.disconnect">
<table border="0" cellpadding="1" cellspacing="1" class="center" width="95%" style="background-color: white; border: 1px #AAAAAA solid;">
    <tr>
        <td class="label"></td>
        <td class="label">{$_LOCALE.labelIPAddress}</td>
        <td class="label">{$_LOCALE.labelUser}</td>
        <td class="label">{$_LOCALE.labelSessionStart}</td>
        <td class="label">{$_LOCALE.labelSessionEnd}</td>
        <td class="label">{$_LOCALE.labelClient}</td>
    </tr>
    {section name="sessions" loop="$_SERVICE.response.sessions"}
        {assign var="session" value="$_SERVICE.response.sessions[sessions]"}
        <tr>
            <td class="checkbox"><input type="checkbox" name="sessions[]" value="{$session.session_id}" /></td>
            <td class="item">{$session.ip_address}</td>
            <td class="item">{$session.username}</td>
            <td class="item">{$session.session_start}</td>
            <td class="item">{$session.session_end}</td>
            <td class="item">{$session.useragent}</td>
        </tr>
    {/section}
    <tr>
    	<td colspan="6" align="center" style="border: 1px #AAAAAA solid;">
    		<p>
				<input type="submit" value="{$_LOCALE.btnDisconnect}" />
			</p>
    	</td>
    </tr>
</table>



</form>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>