<?php

/* Copyright (C) 2003 Adam Tow

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
   
   

function RunWithParams($methodName, $params)
{	
	global $_DATABASE;
	global $_CLIENTS;
	global $_CONF;
	
	if($methodName == "update_selected") {
		
			// Update the selected clients to use the selected client name
		
		$classname = $params["new_client_classname"];
		$clients = $params["clients"];
		$num = count($clients);
		$username = $params["username"];
		$user_id = $_DATABASE->Get_User_ID($username);

		if($username == $_CONF["username"]) {
			if($clients && $num > 0) {
				for($i = 0; $i < $num; $i++) {
					$useragent = $clients[$i];

					$query = "UPDATE soybo_users_clients SET clientname='$classname' WHERE user_id='$user_id' AND useragent='$useragent'";

					$result = mysql_query($query) or die("An error occurred while updating the soybo_users_clients database");
				}
				
				if(!$classname) {
					$classname = $params["locale"]["labelDefaultClient"];
				}
				
				$response["template"] = "success_selected_clients.tpl";
				$response["clientname"] = $classname;
				
				return ScriptResponse($response);
				
			} else {
				return ScriptErrorResponse("", $params["locale"]["errNoClientsSelected"]);
			}
		} else {
			return ScriptErrorResponse("", $params["locale"]["errWrongUser"]);
		}
	} else {
		$default_clientname = $_CONF["default_client_classname"];
		$username = $_CONF["username"];
		$user_id = $_DATABASE->Get_User_ID($username);
		
			// Retrieve the list of clients for the given user from the database
		
		$query = "SELECT * FROM soybo_users_clients WHERE user_id='$user_id'";
		$result = mysql_query($query) or die(mysql_error());
		
		$clients = array();
		
		while($row = mysql_fetch_assoc($result)) {
			$clientname = $row["clientname"];
			$useragent = $row["useragent"];
			
				// Find out what the default client is for this useragent if the clientname is not specified
			
			if(!$clientname) {
				$query2 = "SELECT * FROM soybo_clients WHERE useragent='$useragent'";
				$result2 = mysql_query($query2) or die(mysql_error());
				$row2 = mysql_fetch_assoc($result2);
				
				if($row2["clientname"]) {
					$clients[] = array("id" => $row["user_client_id"], "useragent" => $useragent, "clientname" => $row2["clientname"], "default" => true);
				} else {
					$clients[] = array("id" => $row["user_client_id"], "useragent" => $useragent, "clientname" => $default_clientname, "default" => true);
				}
			} else {
				$clients[] = array("id" => $row["user_client_id"], "useragent" => $useragent, "clientname" => $clientname);
			}
		}
		
		$response["clients"] = $clients;
		
			// get the default client classname
			
		$response["default_clientname"] = $default_clientname;
		
			// create the client info list
		
		foreach($_CLIENTS as $classname => $name) {
			$client_list[] = $classname;
		}
		
		$response["template"] = "myclients.tpl";
		$response["username"] = $username;
		$response["useragent"] = $_SERVER["HTTP_USER_AGENT"];
		$response["client_list"] = $client_list;
		
		return ScriptResponse($response);
	}

	return ScriptErrorResponse("", $params["locale"]["errDatabase"]);
}


?>