<?php

$locale = array();
$locale["name"] = "User and Groups";
$locale["description"] = "Manage Users and Groups on your Soybo Server.";
$locale["title"] = "User and Groups";

    // Sections
    
$locale["headerGroups"] = "User Group Management";  
$locale["headerUsers"] = "User Management";

$locale["headerNewUser"] = "New User";
$locale["msgNewUser"] = "Create a new Soybo User";
$locale["msgNewUserSuccess"] = "The user has been successfully created.";
    
$locale["headerEditUser"] = "Edit User";
$locale["msgEditUser"] = "Edit an existing Soybo User";
$locale["msgEditUserSuccess"] = "The user has been successfully edited.";

    
$locale["headerDeleteUser"] = "Delete User";
$locale["msgDeleteUser"] = "Delete an existing Soybo User";
$locale["msgDeleteUserInstructions"] = "Please verify that you want to delete this user: ";
$locale["msgDeleteUserSuccess"] = "The user has been successfully deleted.";
    
$locale["headerNewGroup"] = "New Group";
$locale["msgNewGroup"] = "Create a new Soybo User Group";
$locale["msgNewGroupInstructions"] = "Group Name: ";
    
$locale["headerEditGroup"] = "Edit Group";
$locale["msgEditGroup"] = "Edit an existing Soybo User Group";
$locale["msgEditGroupInstructions"] = "New Group Name: ";
    
$locale["headerDeleteGroup"] = "Delete Group";
$locale["msgDeleteGroup"] = "Delete an existing Soybo User Group";
$locale["msgDeleteGroupInstructions1"] = "Please verify that you want to delete this group: ";
$locale["msgDeleteGroupInstructions2"] = "Move members of this group to: ";
$locale["msgDeleteGroupSuccess"] = "The group has been successfully deleted.";
    
    // Labels

$locale["labelGroupName"] = "Group Name";
$locale["labelMembers"] = "Members";
$locale["labelEdit"] = "Edit";
$locale["labelDelete"] = "Delete";  
$locale["labelUsername"] = "Username";
$locale["labelUser"] = "Username: ";
$locale["labelFirstname"] = "First Name: ";
$locale["labelLastname"] = "Last Name: ";
$locale["labelChangePassword"] = "Change Password: ";
$locale["labelPassword"] = "Password: ";
$locale["labelConfirmPassword"] = "Confirm Password: ";
$locale["labelEmail"] = "Email Address: ";
$locale["labelUserGroup"] = "Group: ";
$locale["labelRequired"] = "* Required";
$locale["labelGroup"] = "Group";
$locale["labelEmail"] = "Email Address";
    
    // Buttons
    
$locale["btnEdit"] = "Edit";
$locale["btnDelete"] = "Delete";
$locale["btnNewGroup"] = "New Group";
$locale["btnNewUser"] = "New User";
$locale["btnEditUser"] = "Edit This User";
$locale["btnCreateGroup"] = "Create Group";
$locale["btnDeleteGroup"] = "Delete This Group";
$locale["btnDeleteUser"] = "Delete This User";
$locale["btnEditGroup"] = "Edit This Group";
$locale["btnOK"] = "OK";
$locale["btnCancel"] = "Cancel";
$locale["btnReset"] = "Reset";
$locale["btnClear"] = "Clear";
    
    
    // Error Messages
    
$locale["errMethodname"] = "Unknown method";
$locale["errNoGroupName"] = "You must enter a name for your group!";
$locale["errDuplicateGroupName"] = "That group name has already been taken. Please enter another name for your group.";
$locale["errDuplicateGroupDirectory"] = "A group directory with the same group name exists. Please rename or remove this directory and try again.";
$locale["errInvalidParameters"] = "Invalid Parameters";
$locale["errGroupDoesNotExist"] = "That group does not exist!";
$locale["errTransferGroupDoesNotExist"] = "That group does not exist!";
$locale["errDeleteDefaultGroups"] = "You cannot delete the Administrator, Member, or Guest groups!";
$locale["errDeleteGuest"] = "You cannot delete the Guest user!";
$locale["errDeleteSelf"] = "You cannot delete yourself!";
$locale["errDeleteFileExists"] = "The server is currently busy. Please try your operation again.";
$locale["errDuplicateUsername"] = "That username has already been taken. Please enter another name for your user.";
$locale["errNameInvalid"] = "Names must be between 3 to 32 characters in length and contain only alpha-numeric characters and '-' and '_'.";
$locale["errNoPasswords"] = "Please enter a password for the new user!";
$locale["errPasswordMatch"] = "The passwords you entered do not match!";
$locale["errPasswordLength"] = "Passwords must be between 5 to 32 characters in length.";
$locale["errNoEmail"] = "Please enter an email address!";
$locale["errEmailInvalid"] = "Please enter a valid email address!";
$locale["errUserDirectoryExists"] = "A user directory with the same username exists. Please rename or remove this directory and try again.";
$locale["errUserEditDirectory"] = "An error occurred while reading the user and group services directories.";
$locale["errMkdir"] = "There was an error creating the directory. Please make sure that permissions are set properly on your Soybo WWW directory.";

?>