<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <title>{$_SERVICE.locale.title}</title>
{ include file=$_SERVER.templates.header }
    <link rel="stylesheet" href="{$_SERVICE.media}/default.css" />
</head>
<body>

{ include file=$_SERVER.templates.navbar }

<div id="content">

{assign var="_LOCALE" value="$_SERVICE.locale"}

{ include file=$_SERVER.templates.service name="$_LOCALE.headerDeleteUser" description="$_LOCALE.msgDeleteUser"}

<form method="post" action="{$_SERVICE.url}.confirm_delete_user">    
    <div class="center">
    	<input type="hidden" name="user_id" value="{$_SERVICE.response.user_id}" />
        <p>{$_LOCALE.msgDeleteUserInstructions}</p>
        
        <blockquote>
            <p style="font-weight: bold; font-size: 18px;">{$_SERVICE.response.username}</p>
        </blockquote>
        
        <p class="center">  
            <input type="submit" value="{$_LOCALE.btnDeleteUser}" />
            &nbsp;
            <input type="submit" name="cancel" value="{$_LOCALE.btnCancel}" />
        </p>
    </div>
</form>

</div>

{ include file=$_SERVER.templates.footer }

</body>
</html>