<?php

/* Copyright (C) 2003 Adam Tow

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
   
   
define("kErrInvalidUsername", "Username must be between 3 and 32 characters in length and contain only alpha-numeric characters and '-' and '_'.");
define("kErrDuplicateUsername", "A user with that name already exists in the database!");
define("kErrNoPassword", "Please enter a password!");
define("kErrPasswordMatch", "Your passwords do not match!");
define("kErrPasswordLength", "Passwords must be between 5 and 32 characters in length.");
define("kErrMkdir", "An error occurred while creating the administrator's directories. Please make sure that permissions are set correctly in your Soybo Data directory");
define("kErrNameInvalid", "Names must be 32 characters or less and contain only alpha-numeric characters and '-' and '_'.");
define("kErrEmail", "Please enter a valid email address!");

define("kErrSiteURL", "Please enter a valid site URL");
define("kErrSoyboDataDirectory", "The path to the Soybo Data directory does not exist or permission denied. Please make sure that permissions are set properly on the folder.");
define("kErrSoyboWWWDirectory", "The path to the Soybo WWW directory does not exist or permission denied. Please make sure that permissions are set properly on the folder.");
define("kErrSiteURLPathHTML", "The Site URL is incorrect.");

define("kErrSqlDatabase", "Please enter a value for the SQL Database.");
define("kErrSqlHost", "Please enter a value for the SQL Host.");

define("kAdministratorGroupID", 1);


function mysql_err($msg,$sql,$error)
{
	echo "<p>$msg</p>";
	echo "<p>query:<br />$sql</p>";
	echo "<p>error:<br />$error</p>";
	die();
}

?>