{ include file="$_SERVER.templates.logo" }

<!-- Desktop Navbar -->

<div id="header">

{if $_SERVER.user.username }
    <div id="navbar">
        <table width="100%" style="font-size: 10px;" cellspacing="0" cellpadding="0">
            <tr>
                <td align="left" valign="bottom" style="padding: 2px;">
                    {assign var="navbar" value=$_SERVER.navbar}
        
                    {section name=navbar loop=$navbar}
                        {if $smarty.section.navbar.last}
                            {if $navbar[navbar].path == "0"}
                                <strong>{$_SERVER.locale.labelHome}</strong>
                            {else}
                                {if $navbar[navbar].cmd == "cd"}
                                    <strong><a href="{$_SERVER.cmd.directory}{$navbar[navbar].path}" class="server">{$navbar[navbar].name}</a></strong>
                                {else}
                                    <strong><a href="{$_SERVER.cmd.service}{$navbar[navbar].path}" class="server">{$navbar[navbar].name}</a></strong>
                                {/if}
                            {/if}
                        {else}
                            {if $navbar[navbar].path != "0" }
                                <a href="{$_SERVER.cmd.directory}{$navbar[navbar].path}" class="server">{$navbar[navbar].name}</a> / 
                            {else}
                                <a href="{$_SERVER.url}" class="server">{$_SERVER.locale.labelHome}</a> / 
                            {/if}
                        {/if}
                    {/section}
                </td>
                <td align="right" valign="bottom" style="padding: 2px;">
                    {if $_SERVER.user.username != "guest" }
                        <strong>{$_SERVER.user.username}</strong> |
                        <a href="{$_SERVER.pages.help}" class="server">{$_SERVER.locale.labelHelp}</a> |
                        <a href="{$_SERVER.cmd.logoff}" class="server">{$_SERVER.locale.labelLogoff}</a>
                    {else}
                        <strong>{$_SERVER.locale.labelGuest}</strong> | 
                        <a href="{$_SERVER.pages.help}" class="server">{$_SERVER.locale.labelHelp}</a> |
                        <a href="{$_SERVER.pages.login}" class="server">{$_SERVER.locale.labelLogin}</a>
                    {/if}
                </td>
            </tr>
        </table>
        <div class="hr" style="padding-bottom: 5px;"></div>
    </div>
{else}
    <div id="navbar">
        <table width="100%" style="font-size: 10px;" cellspacing="0" cellpadding="0">
            <tr>
                <td align="left" valign="bottom"><strong>{$_SERVER.locale.labelSoybo}</strong></td>
                <td align="right" valign="bottom">
                    <strong>{$_SERVER.locale.labelGuest}</strong> |
                    <a href="{$_SERVER.pages.help}" class="server">{$_SERVER.locale.labelHelp}</a> | 
                    <a href="{$_SERVER.pages.login}" class="server">{$_SERVER.locale.labelLogin}</a>     
                </td>
            </tr>
        </div>
        <div class="hr" style="padding-bottom: 5px;"></div>
    </div>
{/if}
</div>