<?php

/* Copyright (C) 2003 Adam Tow

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
   
   
    // Log Type Constants
    
define("kLOG_ERROR", 1);
define("kLOG_SERVER", 2);
define("kLOG_USER", 3);
define("kLOG_SESSION", 4);
define("kLOG_ADMIN", 5);


/* Function:    GFn_Log_Event
 * 
 * Description: Logs an event in the Soybo database log tables.
 *
 * Parameters:  type - the type of log to record. 
 *              value - the string to log
 *
 * Returns:     true
 *
 * Revision History:
 *
 *  2003-03-17 - Initial version (adam)
 *
 *
 */

function GFn_Log_Event($type, $value)
{
    global $_CONF;

        // Only log information if the logging preference is turned on
    
    if($_CONF["allow_logging"]) {       
        global $_DATABASE;
        
        $username = $_CONF["username"];
        $user_id = ($username) ? $_DATABASE->Get_User_ID($username) : "";
        
        if($type == kLOG_SESSION) {
            $session_id = $value;
            $useragent = $_SERVER["HTTP_USER_AGENT"];
            $ip_addr = $_SERVER["REMOTE_ADDR"];
            $username = $_CONF["username"];
            $user_id = ($username) ? $_DATABASE->Get_User_ID($username) : "";
        
            $query = "INSERT INTO soybo_logs_sessions (session_id, user_id, ip_address, useragent) VALUES ('$session_id', '$user_id', '$ip_addr', '$useragent')";
            $result = mysql_query($query) or mysql_err("Error while attemping to log event", $query, mysql_error());    
                
        } else {
            $session_id = $_SESSION["session_id"];
            $query = "INSERT INTO soybo_logs_server (type, user_id, session_id, description) VALUES ('$type', '$user_id', '$session_id','$value')";
            $result = mysql_query($query) or mysql_err("Error while attemping to log event", $query, mysql_error());    
        }
    }
}


?>