<?php

/* Copyright (C) 2003 Adam Tow

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
   

$locale = array();

$locale["name"] = "English";

    // Labels

$locale["labelBack"] = "Back";
$locale["labelBackNoScript"] = "Tap your browser's back button to return to the previous page.";
$locale["labelDirectories"] = "Folders";
$locale["labelGo"] = "Go";
$locale["labelGuest"] = "Guest";
$locale["labelHelp"] = "Help";
$locale["labelHome"] = "Home";
$locale["labelHomeDescription"] = "Soybo Web Services";
$locale["labelLocale"] = "Language: ";
$locale["labelLogin"] = "Sign In";
$locale["labelLoginType"] = "Login via: ";
$locale["labelLogoff"] = "Sign Out";
$locale["labelPassword"] = "Password: ";
$locale["labelPoweredBy"] = "Powered by Soybo";
$locale["labelScriptExecutionTime"] = "Script Execution Time: ";
$locale["labelServices"] = "Services";
$locale["labelSoybo"] = "Soybo";
$locale["labelUsername"] = "Username: ";
$locale["labelWorkspace"] = "Workspace: ";

    // Messages

$locale["msgLogin"] = "Sign in with your ID and password to continue.";
$locale["msgLogoff"] = "You have successfully signed out.";
$locale["msgNoFilesFolders"] = "There are no services in this folder.";
$locale["msgNoWapFiles"] = "There are no WAP-compatible services in this folder.";
$locale["msgSessionExpired"] = "Your session has expired.";

    // Select menu options
    
$locale["optLocaleDefault"] = "Default";
$locale["optWorkspaceNew"] = "New";
$locale["optWorkspaceResume"] = "Resume";

    // Title

$locale["titleError"] = "Error";
$locale["titleLogin"] = "Sign In";
$locale["titleLogoff"] = "Sign Out";
$locale["titleSessionExpired"] = "Session Expired";

    // Error Messages

$locale["errCode"] = "Error Code: ";
$locale["errDirectory"] = "Directory does not exist or permission denied.";
$locale["errFileNotFound"] = "The requested file was not found.";
$locale["errLoginRequired"] = "You need to log in before proceeding.";
$locale["errMethodName"] = "This server does not support the requested method: ";
$locale["errRun"] = "An error occurred while running the service.";
$locale["errScriptHandlerNotFound"] = "The script handler necessary to run this service could not be found on this Soybo Server.";
$locale["errServiceNotFound"] = "This server does not support the requested service: ";
$locale["errSessionExpired"] = "Your session has expired.";
$locale["errSessionInvalid"] = "Your session could not be authenticated.";
$locale["errTemplate"] = "Could not find template: ";
$locale["errTitle"] = "Error";
$locale["errUnableToProcess"] = "The server was unabled to process your request.";

     // Authentication Error Messages

$locale["errLogin"] = "Username or password was incorrect.";
$locale["errLoginFailed"] = "Login failed.";
$locale["errLoginTypeUnsupported"] = "The requested authentication method is not supported by this system.";
$locale["errPermission"] = "You do not have sufficient permission to access this server from this computer.";
$locale["errServicePermissions"] = "You do have not sufficient permissions to run this service.";
$locale["errUserNotFound"] = "The requested user could not be found.";

?>